# `causalis.scenarios.synthetic_control.refutation.sensitivity`

## Module Contents

### Functions

`leave_one_donor_out_sensitivity` | Re-fit ASCM dropping each donor once and report leave-one-donor-out sensitivity.

### Data

`__all__` |

### API

causalis.scenarios.synthetic_control.refutation.sensitivity.leave_one_donor_out_sensitivity(estimate: causalis.data_contracts.panel_estimate.PanelEstimate, paneldata: causalis.data_contracts.panel_data_scm.PanelDataSCM, *, model_kwargs: Dict[str, Any] | None = None) → pandas.DataFrame

  Re-fit ASCM dropping each donor once and report leave-one-donor-out sensitivity.

causalis.scenarios.synthetic_control.refutation.sensitivity.__all__

  [‘leave_one_donor_out_sensitivity’]